//! # New conversation information
//!
//! @author Pierre Huber

use crate::data::user::UserID;

#[derive(Debug)]
pub struct NewConversation {
    pub owner_id: UserID,
    pub name: Option<String>,
    pub owner_following: bool,
    pub members: Vec<UserID>,
    pub can_everyone_add_members: bool
}